<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n1_e5ji" name="n1" src="ob5c2a" fileName="com/com_bg_panel.xml" pkg="o9974uc5" xy="159,450" size="760,925">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n10_e5ji" name="n10" src="e5ji21" fileName="img/level_light.png" xy="379,741">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_e5ji" name="n8" src="txo346" fileName="img/shop_jinbi_level3.png" pkg="o9974uc5" xy="431,807">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_e5ji" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="863,279">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n5_e5ji" name="n5" xy="314,400" size="452,92" fontSize="70" color="#7d5623" align="center" vAlign="middle" strokeColor="#fff3de" strokeSize="4" text="LEVEL REWARD">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_e5ji" name="n6" xy="218,574" size="644,145" fontSize="50" color="#fffbf5" align="center" letterSpacing="-1" autoSize="none" strokeColor="#974ae8" strokeSize="4" text="Congratulations, you can get the following rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n13_e5ji" name="text_reward" xy="468,963" size="137,79" fontSize="60" color="#ffffff" strokeColor="#985c3c" strokeSize="4" text="x300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n15_e5ji" name="btn_get" src="cphly" fileName="btn/btn_get.xml" pkg="md8tkwlz" xy="339,1107">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim"/>
    </component>
    <component id="n16_e5ji" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="521,48">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>